<?xml version="1.0" encoding="utf-8"?><treatment1><row><name>Администрация МО «Вешкаймский район»</name><address>«Вешкаймский район»</address><address>р.п. Вешкайма ул. Комсомольская 14</address><chief>Стельмах Татьяна Николаевна </chief><chief>Глава администрации</chief><contacts> 2-12-12</contacts><contacts>veshkaim@mail.ru </contacts><shedule>8:00-17:00</shedule><coordinates>54.049947</coordinates><coordinates>47.121903</coordinates></row><row><name>Администрация МО Чуфаровское городское поселение</name><address>«Вешкаймский район»</address><address>р.п.Чуфарово
ул. Заводская 1
</address><chief>Бугров Геннадий Анатольевич 
Галина Васильевна
</chief><chief>Глава администрации</chief><contacts> 3-11-38</contacts><contacts>admfalova@mail.ru </contacts><shedule>8:00-17:00</shedule><coordinates>54.096463</coordinates><coordinates>47.331856</coordinates></row><row><name>Администрация МО «Бекетовское сельское поселение»</name><address>«Вешкаймский район»</address><address>с. Бекетовка
ул. Центральная 38
</address><chief>Столетов Владимир Ноколаевич</chief><chief>Глава администрации</chief><contacts> 57-2-87</contacts><contacts>beketovka_mo@mail.ru</contacts><shedule>8:00-17:00</shedule><coordinates>54.087179</coordinates><coordinates>46.871982</coordinates></row><row><name>Администрация МО «Ермоловское сельское поселение»</name><address>«Вешкаймский район»</address><address>с. Ермоловка
ул. Центральная 124
</address><chief>Бирюков Валерий Александрович
</chief><chief>Глава администрации</chief><contacts> 59-1-99</contacts><contacts>ermolovka00@mail.ru</contacts><shedule>8:00-17:00</shedule><coordinates>54.005788</coordinates><coordinates>46.870247</coordinates></row><row><name>Администрация МО «Каргинское сельское поселение»</name><address>«Вешкаймский район»</address><address>с. Каргино
ул. Советская 4
</address><chief>Симурзина Людмила Анатольевна
</chief><chief>Глава администрации</chief><contacts> 54-6-73</contacts><contacts>mo-kargino@mail.ru</contacts><shedule>8:00-17:00</shedule><coordinates>53.922144</coordinates><coordinates>47.090336</coordinates></row><row><name>Администрация МО «Стемасское сельское поселение»</name><address>«Вешкаймский район»</address><address>с. Стемасс
ул. Центральный Массив 6
</address><chief>Платонова Татьяна Викторовна 
Татьяна Николаевна
</chief><chief>Глава администрации</chief><contacts> 51-1-45
 51-1-87
</contacts><contacts>tatstemass@mail.ru </contacts><shedule>8:00-17:00</shedule><coordinates>53.962777</coordinates><coordinates>47.391687</coordinates></row></treatment1>